# Lists the contacts shared in a group.

Returns a paginated list of the contacts shared in the group, including their custom field values.

Endpoint: GET /api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts
Version: v1
Security: Bearer, PersonalAccessToken

## Security:

  - `Bearer` (unknown)
    http bearer JWT

  - `PersonalAccessToken` (unknown)
    apiKey in header Personal-Access-Token

## Path parameters:

  - `organizationId` (string, required)
    Unique identifier of the organization

  - `userGroupId` (string, required)
    Unique identifier of the user group

## Query parameters:

  - `Page` (integer)
    The page number.

  - `PageSize` (integer)
    The number of items per page.

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `contacts` (array, required)
    The contacts of the group.

  - `contacts.id` (string, required)
    The contact ID.
    Example: e201ace1-7752-4a33-a9b3-2a46902e8de3

  - `contacts.email` (string)
    The contact's email address.
    Example: john.smith@example.com

  - `contacts.givenName` (string)
    The contact's first name.
    Example: John

  - `contacts.surname` (string)
    The contact's last name.
    Example: Smith

  - `contacts.phoneNumber` (string)
    The contact's phone number.
    Example: +44 20 7946 0958

  - `contacts.language` (string)
    The contact's culture ISO code.
    Example: en

  - `pagination` (object, required)
    Pagination metadata.

  - `pagination.page` (integer, required)
    The current page number.

  - `pagination.pageSize` (integer, required)
    The number of items per page.

  - `pagination.totalCount` (integer, required)
    The total number of items.

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 422:

  - `422` (unknown)
    Unprocessable Content

## Response 422 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (application/json):

  - `errors` (array, required)

  - `errors.errorId` (string, required)

  - `errors.field` (string)

  - `errors.message` (any, required)

  - `errors.messageEn` (any, required)

  - `errors.additionalData` (object)

